<?xml version="1.0" encoding="UTF-8"?><song><key>Fm</key>
<copyright>2003, 2004 Curious? Music UK</copyright>
<capo>1</capo>
<lyrics>[V1]
.Em D  C   G             C
 Burdayım, önünde alçalırım
.G                    D
 Lütfunla beni sararsın
.Em D  C   G              C
 Burdayım, günahlarıma rağmen
.G                   D
 Fidye kanınla aklandım

[V2]
.   Em D  G               Em D   G
 Şimdi Sende en yüce sevgiyi buldum
.             A                 C
 Hayatını verdin, hepsi benim için

[V3]
.G      D  Em     C
 Görkemli! Görkemli!
.G               D
 Lütfunla önündeyim
.Em                C   D      G
 Sevginle beni seçtin. Görkemli!

[V4]
.Em D  C   G                  C
 Burdayım, Ruhla kutsal kılındım
.G                   D
 Sevincin ve arzun oldum
.Em D  C   G                C
 Burdayım, sessizliğe büründüm
.G                   D
 Hayranlık içine düştüm

[V5]
.  Em  D  G               Em D   G
 Şimdi Sende en yüce sevgiyi buldum.
.             A                 C
 Hayatını verdin, hepsi benim için

[V6]
.G      D  Em    C
 Görkemli! Görkemli!
.G               D
 Lütfunla önündeyim
.Em               C
 Sevginle beni seçtin

[V7]
.G     D   Em     C
 Görkemli! Görkemli!
.G                     D
 Sonsuza dek ben değiştim
.Em                 C  D      G
 Huzurun hep görkemli. Görkemli!</lyrics>
<title>Burdayım (Görkemli)</title>
<author>Delerious?, Martin Smith, Stuart Garrard</author>
</song>